toc.pointer.graphic
Prev | Parameters | Next

## Name

toc.pointer.graphic — Use graphic for TOC pointer?

## Synopsis

    <xsl:param name="toc.pointer.graphic" select="1"></xsl:param>

## Description

If non-zero, the "pointer" in the TOC will be displayed with the graphic identified by `toc.pointer.image`.

Only applies with the tabular presentation is being used.

Prev | Up | Next
toc.spacer.image | Home | toc.pointer.text